.footer {
  color: #ffffff;
  background-color: #34495e;
}

.jumbotron {
  background-color: #ffffff;
}

body {
  font-size: 16px;
}
/* Make footnote [] visible when multiple refs*/
table.footnote td.label {
  color: inherit;
}

pre {
  color: #262626;
}


.panel-keyword {
    border-color: #2c3e50;
}
.panel-keyword > .panel-heading {
    background: #34495e;
    color: #ffffff;
    border-color: #2c3e50;
}

.thumbnail2 {
    height: 550px;
    overflow: auto;
}
